Subject: Re: bug#37663: 11.90.2.2017-07-25; reftex-create-bibtex-file does not work

From: Uwe Brauer <[email-masked]>
Date: Sun, 13 Oct 2019 09:01:31 +0300

Hi Arash
   > Hi Uwe,
   > Uwe Brauer <[email-masked]> writes:

   > I tried your test file and it works for me.  Loading your .tex file and
   > running `M-x reftex-create-bibtex-file RET' asks me for a file name and
   > writes a file with this message:

   >     2 entries extracted and copied to new database

   > Best, Arash

Thanks for your test. 

I started a fresh emacs session and then indeed it works. Hm, that will
be very difficult to reproduce/debug. I think it is best to close this
bug for the moment being and if I have a watertight recipe to reproduce
the bug I report back

Uwe